.simple-banner-block {
  position: relative;
  min-height: 400px;
  filter: drop-shadow(0px 4px 20px rgba(27, 28, 31, 0.1));
  border-radius: 4px;
  overflow: hidden;

  img {
    border-radius: 4px;
  }

  @include media-breakpoint-down(md) {
    text-align: center !important;
  }

  @include media-breakpoint-up(lg) {
    min-height: 320px;
  }

  .block-content {
    position: relative;
    z-index: 2;
    padding: 0 24px;

    @include media-breakpoint-down(md) {
      .field-cta {
        justify-content: center;
      }
    }
  }

  .field-cta {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;

    a {
      @extend .btn-light;
      color: $primary;
    }

    a:hover {
      background: $alert;
      color: $white;
      border-color: $alert;
    }
  }

  &.text-start .field-cta {
    justify-content: flex-start;
  }

  &.text-center .field-cta {
    justify-content: center;
  }

  &.text-end .field-cta {
    justify-content: flex-end;
  }
}

.layout--twocol-section .simple-banner-block {
  margin: 10px 0 !important;
}

.layout--onecol .simple-banner-block .bg-image img {
  left: 8px;
  width: calc(100% - 16px);
}
